Lucene search

K
photonPhotonPHSA-2019-0161
HistoryJun 05, 2019 - 12:00 a.m.

Critical Photon OS Security Update - PHSA-2019-0161

2019-06-0500:00:00
github.com
32

CVSS2

9.3

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:M/Au:N/C:C/I:C/A:C

CVSS3

9.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

EPSS

0.07

Percentile

94.0%

Updates of [‘linux-aws’, ‘linux’, ‘kubernetes’, ‘polkit’, ‘wget’, ‘linux-secure’, ‘elfutils’, ‘python2’, ‘mesos’, ‘glib’, ‘python3’, ‘libsoup’, ‘linux-esx’, ‘libvirt’, ‘tar’, ‘curl’, ‘libtiff’, ‘libarchive’, ‘zookeeper’] packages of Photon OS have been released.

CVSS2

9.3

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:M/Au:N/C:C/I:C/A:C

CVSS3

9.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

EPSS

0.07

Percentile

94.0%